-- German localization file for deDE.
local L = LibStub("AceLocale-3.0"):NewLocale("AGZ", "deDE", false)

L = L or {}
L["ACHIEVEMENT"] = "Erfolg"
L["ACHIEVEMENT_EVENT_TEXT"] = "%s hat den Erfolg"
L["AGZ_AddOn_Note"] = "sendet automatisch eine Nachricht bei Erfolgsevent"
L["AND"] = "und"
L["ARENA"] = "Arena"
L["BATTLEGROUND"] = "Schlachtfeld"
L["GZ"] = "gz"
L["HI"] = "hallo"
L["INSTANCE"] = "Instanz"
L["MULTI_GZ"] = "gz an %n%"
L["OFF"] = "AUS"
L["ON"] = "AN"
L["PARTY"] = "Gruppe"
L["PREFIX"] = "(AGZ): "
L["PROFILES"] = "Profile"
L["PVP"] = "PvP"
L["RAID"] = "Schlachtzug"
L["SCENARIO"] = "Szenario"
L["THX"] = "thx"

-- CHATFILTER
L["CHAT_CAPTION"] = "Chatfilter"
L["CHAT_ENABLED_CAPTION"] = "Chatfilter aktiviert"
L["CHAT_ENABLED_DESCRIPTION"] = "Chat filtern"
L["CHAT_MESSAGEPOOL_CAPTION"] = "Chatfilter Nachrichten"
L["CHAT_MESSAGEPOOL_DESCRIPTION"] = [=[hier die Nachrichten eingeben, welche eine Reaktion auslösen sollen.
(Suchtext=Reaktion)

z.B. gib |c000064FF're'=wb %n%|r ein, um auf ein gefundenes |c000064FFre|r mit |c000064FFwb Spielername|r zu reagieren.

Benutze Texte in |cFFFFFF00[Suchtext]|r um nur auf genau diesen Text zu reagieren. Der Text muss dann exakt so lauten (Kein Zeichen mehr oder weniger!).
Benutze Texte in|cFFFFFF00'Suchtext'|r um auf einen Suchtext zu reagieren, der auch noch weiteren Text enthalten kann (siehe Beispiel), aber nicht Teil eine anderen Wortes ist.(Benutze dies, um z..B. auf ein 're' zu reagieren, aber nicht auf 'reden', 'Ware' oder was auch immer 're' enthält.
Suchtexte ohne Begrenzer finden alle Vorkommen von 're'. (re löst dann auch bei 'reden' oder 'Ware' aus!)
]=]
L["CHAT_MESSAGEPOOL_EMOTE_DESCRIPTION"] = [=[hier den Emote Text und den Emote Token eintragen.
Emote Texte sind sprachabhängig!
Der Token ist das Emote mit dem AGZ reagiert
(Emote Text=Token)

Beispiel: |c000064FF'winkt Euch zu.'=WAVE|r 

Benutze Texte in |cFFFFFF00[EmoteText]|r um nur auf genau dieses Emote zu reagieren. Das Emote muss dann exakt so lauten (Kein Zeichen mehr oder weniger!).
Benutze Texte in|cFFFFFF00'EmoteText'|r um auf einen Emote Text zu reagieren, der auch noch weiteren Text enthalten kann (siehe Beispiel).

Für eine komplette Liste aller Emote Tokens, die Du verwenden kannst, sieh bitte hier nach:
|cFFFFFF00https://wowwiki.fandom.com/wiki/EmoteToken|r]=]
L["TAB_BGALLIANCE_CAPTION"] = "Schlachtfeld Allianz"
L["TAB_BGHORDE_CAPTION"] = "Schlachtfeld Horde"
L["TAB_BGNEUTRAL_CAPTION"] = "Schlachtfeld Neutral"
L["TAB_EMOTE_CAPTION"] = "Emote"
L["TAB_MONSTER_CAPTION"] = "Monster"
L["TAB_OFFICER_CAPTION"] = "Offiziere"
L["TAB_OTHER_CAPTION"] = "Andere"
L["TAB_RAID_CAPTION"] = "Schlachtzug"

-- OPTIONS_UI
L["AFK_DETECTION_CAPTION"] = "AFK erkennen"
L["AFK_DETECTION_DESCRIPTION"] = "keine Nachricht senden wenn AFK"
L["CHATALERT_CAPTION"] = "Chat Alarm"
L["CHATALERT_DESCRIPTION"] = "spielt den angegebenen Sound wenn etwas in diesem Channel gepostet wird"
L["CHATALERT_TIMEFRAME_CAPTION"] = "abzuwartendes Zeitfenster"
L["CHATALERT_TIMEFRAME_DESCRIPTION"] = "Zeitfenster, in dem nicht erneut der Sound abgespielt wird"
L["DEFAULT_MESSAGE_CAPTION"] = "zu sendende Standard Nachricht (wenn keine spezifische Nachricht für Gilde/Gruppe/Sagen/Flüstern definiert)"
L["DEFAULT_MESSAGE_DESCRIPTION"] = [=[für Ersetzungen in der Nachricht

|c000064FF%n%|r oder |c000064FF%name%|r für Spielername
|c000064FF%r%|r oder |c000064FF%realm%|r für Spielerrealm
|c000064FF%a%|r oder |c000064FF%achievement%|r für Erfolg

Vorschau: ]=]
L["DELAY_RANDOM_CAPTION"] = "maximal zufällig addierte Sekunden"
L["DELAY_RANDOM_DESCRIPTION"] = "(hinzugerechnet zur Standardverzögerung)"
L["DELAY_SENDING_CAPTION"] = "Verzögerung in Sekunden vor dem Senden der Nachricht"
L["DELAY_SENDING_DESCRIPTION"] = "verzögert das Versenden der Nachricht um die angegebenen Sekunden"
L["GLOBAL_SETTINGS_HEADER_OTHER"] = "Weiteres"
L["GUILD_CHATCHANNEL_CAPTION"] = "Gildenchat Auslöser"
L["GUILD_CHATCHANNEL_DESCRIPTION"] = [=[Auch auslösen, wenn der definierte Auslöser im Gildenchat gefunden wird und nicht als Event durch WoW ausgelöst wird. 
Löst immer aus, wenn der nebenstehende Text im Gildenchat gefunden wird!
(für andere Chats "globalen Chat prüfen" aktivieren!)]=]
L["GUILD_CHATCHANNEL_GLOBAL_CAPTION"] = "globalen Chat prüfen"
L["GUILD_CHATCHANNEL_GLOBAL_DESCRIPTION"] = "auch auslösen wenn der Erfolg in den normalen Chat Kanal gesendet wird und nicht in den Gildenchat Kanal (so wie bei Greenwall)."
L["GUILD_CHATCHANNEL_NAME_CAPTION"] = "optional Chat Kanal zur Überwachung (Name oder Nummer):"
L["GUILD_CHATCHANNEL_NAME_DESCRIPTION"] = [=[|cFFFFFF00optional|r Name oder Nummer des auf Erfolge zu überwachenden Chat Kanals eintragen (wie "Allianz", "4" oder "4. Allianz").

Ingoriert dann Erfolge, die in anderen Kanälen wie "Allgemein", "Handel", usw. ausglöst werden würden.

Einfach um die oben definierten Auslöser noch sicherer zu machen! 
Hängt aber von den verwendeten AddOns ab, welche den Erfolg weiterleiten!
]=]
L["GUILD_CHATCHANNEL_TRIGGER_CAPTION"] = "Chat Kanal Auslöser:"
L["GUILD_CHATCHANNEL_TRIGGER_DESCRIPTION"] = [=[hier den zu findenen Text eintragen (sprachabhängig!).
Einen Auslöser pro Zeile.

Bitte |cFFFFFF00sehr vorsichtig|r mit der Eingabe sein, um das Auslösen durch 'normale' Chats von anderen Spielern zu vermeiden!

Für Addons wie Greenwall bitte die gildenspezifischen Prefixe verwenden, beispielsweise 

|c000064FFA#OleA##%s hat den Erfolg|r 
|c000064FFA#OTGA##%s hat den Erfolg|r 

|cFFFFFF00Für Greenwall auch den Haken 'globalen Chat prüfen' aktivieren!|r]=]
L["GUILD_LOGIN_CAPTION"] = "Login"
L["GUILD_LOGIN_DELAY_CAPTION"] = "Verzögerung für Loginmeldung"
L["GUILD_LOGIN_DELAY_DESCRIPTION"] = "Verzögerung für die Meldung beim Login"
L["GUILD_LOGIN_DESCRIPTION"] = "senden einer Meldung beim Login"
L["GUILD_LOGIN_MESSAGE_CAPTION"] = "Login Nachricht"
L["GUILD_LOGIN_MESSAGE_DESCRIPTION"] = "diese Nachricht beim Login senden"
L["GUILD_LOGIN_ONCEADAY_CAPTION"] = "nur einmal pro Tag"
L["GUILD_LOGIN_ONCEADAY_DESCRIPTION"] = "nur einmal pro Tag senden die Login Meldung senden"
L["GUILD_MESSAGE_CAPTION"] = "zu sendende Gilden Nachricht"
L["GUILD_MESSAGE_DESCRIPTION"] = [=[für Ersetzungen

|c000064FF%n%|r oder |c000064FF%name%|r für den Spielernamen 
|c000064FF%r%|r oder |c000064FF%realm%|r für den Spielerrealm 
|c000064FF%a%|r oder |c000064FF%achievement%|r für den Erfolgstitel 
|c000064FF%level%|r für die Stufe des Spielers 
|c000064FF%class%|r für die Klasse des Spielers 
|c000064FF%zone%|r für die Zone, wo der Spieler zuletzt gesehen wurde 
|c000064FF%achievementPoints%|r für die Erfolgspunkte des Spielers 
|c000064FF%rank%|r für den Rang des Spielers
|c000064FF%note%|r für die öffentlche Gildennotiz des Spielers
|c000064FF%officernote%|r für die Offiziersnotiz des Spielers
|c000064FF%reputation%|r für den Ruf des Spielers

Vorschau: ]=]
L["GUILD_MESSAGE_ENABLED_CAPTION"] = "GZ in Gildenchat"
L["GUILD_MESSAGE_ENABLED_DESCRIPTION"] = "aktiviert das Senden in den Gildenchat"
L["GUILD_NEW_MEMBER_WELCOME_CAPTION"] = "neues Gildenmitglied begrüßen"
L["GUILD_NEW_MEMBER_WELCOME_DELAY_CAPTION"] = "Verzögerung für Begrüßung"
L["GUILD_NEW_MEMBER_WELCOME_DELAY_DESCRIPTION"] = "Verzögertung für die Begrüßung auf einen Gildenbeitritt"
L["GUILD_NEW_MEMBER_WELCOME_DESCRIPTION"] = "begrüßt automatisch ein neues Gildenmitglied bei Gildenbeitritt"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE"] = "Wilkommen in unserer Gilde %n%!"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE_CAPTION"] = "zu sendende Willkommensnachricht"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE_DESCRIPTION"] = "Nachricht für die Begrüßung auf einen Gildenbeitritt"
L["GUILD_NEW_MEMBER_WELCOME_TRIGGER"] = "ist der Gilde beigetreten"
L["GUILD_RESPONDTOGZ_CAPTION"] = "auf GZ antworten"
L["GUILD_RESPONDTOGZ_DELAY_CAPTION"] = "Verzögerung für Antwort"
L["GUILD_RESPONDTOGZ_DELAY_DESCRIPTION"] = "Verzögerung für die Antwort auf ein erhaltenes GZ"
L["GUILD_RESPONDTOGZ_DESCRIPTION"] = "auf ein GZ für einen eigenen erhaltenen Erfolg im Gildenchat antworten (löst nur einmal pro Erfolg aus)"
L["GUILD_RESPONDTOGZ_RESPONSE_CAPTION"] = "zu sendende Antwort"
L["GUILD_RESPONDTOGZ_RESPONSE_DESCRIPTION"] = "Text eintragen, der als Antwort gesendet werden soll (ein Eintrag pro Zeile)"
L["GUILD_RESPONDTOGZ_TIMEFRAME_CAPTION"] = "Zeitfenster für Auslöser"
L["GUILD_RESPONDTOGZ_TIMEFRAME_DESCRIPTION"] = "Zeitfenster, welches für eine automatische Antwort nach einem eigenen Erfolg berücksichtigt werden soll"
L["GUILD_RESPONDTOGZ_TRIGGER_CAPTION"] = "Auslöser für eine Antwort"
L["GUILD_RESPONDTOGZ_TRIGGER_DESCRIPTION"] = "Wörter eintragen, die eine automatische Antwort für einen eigenen Erfolg auslösen sollen (mehrere Auslöser trennen mit ';')"
L["GUILD_RESPONDTOWELCOME_CAPTION"] = "auf Willkommensnachricht antworten"
L["GUILD_RESPONDTOWELCOME_DELAY_CAPTION"] = "Verzögerung für Antwort"
L["GUILD_RESPONDTOWELCOME_DELAY_DESCRIPTION"] = "Verzögerung für die Antwort auf eine erhaltene Willkommensnachricht"
L["GUILD_RESPONDTOWELCOME_DESCRIPTION"] = "auf eine Willkommensnachricht nach Login eines Spielers im Gildenchat antworten "
L["GUILD_RESPONDTOWELCOME_OFFSETTIME_CAPTION"] = "Offset zu Mitternacht"
L["GUILD_RESPONDTOWELCOME_OFFSETTIME_DESCRIPTION"] = "bei Offset 0 gilt Mitternacht als Tageswechsel. D.h. ein erneutes Einloggen eines Spielers nach Mitternacht wird erneut die Begrüßung auslösen. Daher empfiehlt sich den Tageswechsel auf später in der Nacht zu verlegen, z.B. 4 Uhr. (4,5 = 4:30 Uhr)"
L["GUILD_RESPONDTOWELCOME_ONCEADAY_CAPTION"] = "nur einmal pro Tag"
L["GUILD_RESPONDTOWELCOME_ONCEADAY_DESCRIPTION"] = [=[nur einmal täglich eine Willkommensnachricht senden. Das vermeidet das senden wiederholter Nachrichten, wenn ein Spieler zwischen mehreren Charakteren wechselt und öfter neu einloggt
(wird um Mitternacht zurückgesetzt).
]=]
L["GUILD_RESPONDTOWELCOME_RESPONSE_CAPTION"] = "zu sendende Antwort"
L["GUILD_RESPONDTOWELCOME_RESPONSE_DESCRIPTION"] = [=[Text eintragen, der als Antwort gesendet werden soll (ein Eintrag pro Zeile)

Durch das Hinzufügen eines Zeitraums im Format |cFFFFFF00[HH:MM-HH:MM]|r wird der entsprechende Eintrag nur in diesem Zeitraum gesendet. Ohne Angabe eines Zeitraums gilt der Eintrag ganztägig.

Beispiel: |c000064FFGuten Morgen %n%[07:00-13:59]|r
wird dann nur zwischen 7 Uhr und 13:59 Uhr als mögliche Antwort ausgewählt.]=]
L["GUILD_RESPONDTOWELCOME_TIMEFRAME_CAPTION"] = "Zeitfenster für Auslöser"
L["GUILD_RESPONDTOWELCOME_TIMEFRAME_DESCRIPTION"] = "Zeitfenster, welches für eine automatische Antwort nach einer Willkommensnachricht berücksichtigt werden soll"
L["GUILD_RESPONDTOWELCOME_TRIGGER_CAPTION"] = "Auslöser für eine Antwort"
L["GUILD_RESPONDTOWELCOME_TRIGGER_DESCRIPTION"] = "Wörter eintragen, die eine automatische Antwort auf eine Willkommensnachricht auslösen sollen (mehrere Auslöser trennen mit ';')"
L["GZ_REPLACEMENT_PREVIEW_SAMPLE"] = "gz %n%-%r% zu %a%"
L["IGNORE_ACHIEVEMENT_KEYWORDS_CAPTION"] = "Ignoriere Erfolge mit folgenden Schlüsselworten/Kategorien (getrennt durch ';')"
L["IGNORE_ACHIEVEMENT_KEYWORDS_DESCRIPTION"] = [=[Gib einen oder mehrere Erfolgstitel oder Erfolgsgruppen ein, die ignoriert werden sollen.

Erfolgstitel werden nach eingegebenen Teilen durchsucht
(z.B. |c000064FFErkunde|r ignoriert alle Erfolgstitel die 'Erkunde' beinhalten

Gruppen müssen mit geschweiften Klammern eingegeben werden (z.B. |c000064FF{Quests}|r ignoriert alle Erfolge der Gruppe 'Quests')

Für Untergruppen muss ein Backslash angehängt werden, gefolgt von der Untergruppe
(z.B. |c000064FF{Quests\Legion}|r ignoriert alle Erfolge der Untergruppe 'Legion' in 'Quests'
Um alle Untergruppen zu ignorieren muss ein Stern verwendet werden
(z.B. |c000064FF{Quests\*}|r ignoriert alle Erfolge in allen Untergruppen von 'Quests')

Mehrere Einträge müssen mit Semikolon getrennt werden
(z.B. um alle Erfolge der Gruppe 'Haustierkämpfe' UND alle, die 'Cataclysm' beinhalten, zu ignorieren, gib |c000064FF{Haustierkämpfe\*};Cataclysm|r, ein)

Wenn alle Erfolge für eine automatische Nachricht ignoriert werden sollen, dann deinstalliere das AGZ AddOn einfach :)
]=]
L["IGNORE_DELAY_CAPTION"] = "Verzögerung ignorieren"
L["IGNORE_DELAY_DESCRIPTION"] = "ignoriert eingestellte Verzögerungen und sendet die Nachricht sofort"
L["LOGIN_SCREEN_CAPTION"] = "AGZ Login"
L["LOGIN_SCREEN_STATUSTEXT"] = "AGZ Login Screen"

L["LOGIN_SCREEN_MESSAGE_CAPTION"] = "zu sendender Text:"
L["LOGIN_SCREEN_MESSAGE_TEXT"] = "default"

L["LOGIN_SCREEN_BUTTON_SEND_CAPTION"] = "senden \& schließen"
L["LOGIN_SCREEN_BUTTON_SEND_DESCRIPTION"] = "Nachricht senden"

L["LOGIN_SCREEN_CHECKBOX_LABEL"] = "nächstes Mal automatisch senden"

L["MESSAGE_LOGINPOOL_RANDOMIZE_CAPTION"] = "zufällig auswählen"
L["MESSAGE_LOGINPOOL_RANDOMIZE_DESCRIPTION"] = "zufällige Nachricht auswählen wenn aktiviert, sonst der Reihenfolge nach senden"
L["MESSAGE_MULTIGZ_CAPTION"] = "Sammel GZ senden"
L["MESSAGE_MULTIGZ_DESCRIPTION"] = [=[wenn mehr als ein Erfolg in der angegebenen Zeitspanne registriert wird, dann wird die nebenstehende Sammel-Nachricht versendet und keine der oben angegebenen Nachrichten.

AGZ wartet dann immer(!) die angebene Zeit ab, ob noch weitere Erfolge gemeldet werden, bevor es eine Nachricht schickt!

Diese Funktion ignoriert bzw. ersetzt das 'blockiere erneutes Senden für' auf dem globalen Reiter, wenn es aktiviert wird!]=]
L["MESSAGE_MULTIGZ_MESSAGE_CAPTION"] = "zu sendende Nachricht bei mehreren Erfolgen:"
L["MESSAGE_MULTIGZ_MESSAGE_DESCRIPTION"] = [=[diese Nachricht wird gesendet anstatt der oben aufgeführten Nachrichten, wenn mehr als ein Erfolg in der vorgegebenen Zeit registriert wird.

Nutze |c000064FF%n%|r für alle Spielernamen.

Alle anderen variablen Ersetzungen führen ggf. zu unvorhersehbaren Ergebnissen, abhängig von dem zuletzt registrierten Erfolg und dem auslösenden Spieler vor dem Senden dieser Sammel-Nachricht.
Daher nur mit Vorsicht zu nutzen!]=]
L["MESSAGE_MULTIGZ_TIMEFRAME_CAPTION"] = "Zeitraum für das \"sammeln\" von Erfolgsnachrichten"
L["MESSAGE_MULTIGZ_TIMEFRAME_DESCRIPTION"] = "diese Zeitspanne wartet AGZ ab, bevor es entscheidet, ob die Sammel-Nachricht versendet werden soll oder nicht."
L["MESSAGE_POOL_CAPTION"] = "Nachrichtensammlung (eine Nachricht pro Zeile)"
L["MESSAGE_POOL_DESCRIPTION"] = [=[trage hier verschiedene Nachrichten ein, die von AGZ automatisch verwendet werden sollen

Beispielvorschau:

]=]
L["MESSAGE_POOL_RANDOMIZE_CAPTION"] = "zufällig auswählen"
L["MESSAGE_POOL_RANDOMIZE_DESCRIPTION"] = "zufällige Nachricht auswählen wenn aktiviert, sonst der Reihenfolge nach senden"
L["MINIMAP_BUTTON_CAPTION"] = "Minimapbutton"
L["MINIMAP_BUTTON_DESCRIPTION"] = "Minimapbutton anzeigen"
L["PARTY_MESSAGE_CAPTION"] = "zu sendende Gruppen Nachricht"
L["PARTY_MESSAGE_ENABLED_CAPTION"] = "GZ in Gruppenchat"
L["PARTY_MESSAGE_ENABLED_DESCRIPTION"] = "aktiviert das Senden in den Gruppenchat"
L["PERPLAYER_BELONGSTO_CAPTION"] = "gehört zu"
L["PERPLAYER_BELONGSTO_DESCRIPTION"] = [=[wähle einen Char zu dem dieser Char (Twink) gehört. Es werden dann die Einstellungen dieses Chars verwendet.
Die betrifft auch die Login Begrüßung, um mehrfache Begrüßung beim Wechsel von Chars durch denselben Spieler zu vermeiden.]=]
L["PERPLAYER_NEWPLAYER_CAPTION"] = "neuer Spieler"
L["PERPLAYER_NEWPLAYER_DESCRIPTION"] = [=[Namen eines Spielers eintragen, welcher zur Auswahlliste hinzugefügt werden soll.
Groß-/Kleinschreibung beachten ("Hogger" ist nicht gleich "hogger")!]=]
L["PERPLAYER_REALNAME_CAPTION"] = "realer Name"
L["PERPLAYER_REALNAME_DESCRIPTION"] = "realen Namen oder Spitznamen hier eintragen"
L["PERPLAYER_REMOVEPLAYER_CAPTION"] = "Spieler entfernen"
L["PERPLAYER_REMOVEPLAYER_DESCRIPTION"] = [=[entfernt den Spieler aus der Auswahlliste und setzt seine individuellen Einstellungen zurück.
(Spieler aus der Gilde, Freundesliste oder BattleNet werden automatisch beim nächsten Mal wieder hinzugefügt, allerdings mit Standardeinstellungen).]=]
L["PERPLAYER_SELECTPLAYER_CAPTION"] = "Spielerauswahl"
L["PERPLAYER_SELECTPLAYER_DESCRIPTION"] = [=[Wähle einen Spieler aus, um individuelle Einstellungen vorzunehmen.
Für Spielernamen in |cFF00FF00grün|r werden individuelle Einstellungen verwendet. Spielernamen in |cFF808080grau|r] sind einem anderen Spielernamen zugeordnet.]=]
L["PERPLAYER_USEREALNAME_CAPTION"] = "verwende realen Namen"
L["PERPLAYER_USEREALNAME_DESCRIPTION"] = "aktivieren, um den realen oder Spitznamen des Spielers zu verwenden anstatt seinen Charnamens"
L["PLAY_SOUND_CAPTION"] = "Sound abspielen"
L["PLAY_SOUND_DESCRIPTION"] = "spielt einen Sound ab, wenn ein Erfolg erkannt wird"
L["PLAY_SOUNDID_CAPTION"] = "abzuspielender Sound"
L["PLAY_SOUNDID_DESCRIPTION"] = "abzuspielenden Sopund auswählen"
L["PREFIX_ACTIVE_CAPTION"] = "Prefix aktiv"
L["PREFIX_ACTIVE_DESCRIPTION"] = "aktiviert das Senden des Prefix"
L["PREFIX_ASSUFFIX_CAPTION"] = "als Suffix"
L["PREFIX_ASSUFFIX_DESCRIPTION"] = [=[sende den Text als Suffix statt als Prefix:
|c000064FFgz %n%%prefix%|r]=]
L["PREFIX_MESSAGE_CAPTION"] = "Prefix"
L["PREFIX_MESSAGE_DESCRIPTION"] = [=[sende folgenden Text mit jeder von AGZ erstellten automatischen Nachricht, wie:
|c000064FF%prefix%gz %n%|r]=]
L["PREVIEW_MESSAGE_SAMPLE_CAPTION"] = [=[gib hier eine Beispielnachricht ein, um Deine Ersetzungen zu überprüfen
]=]
L["PREVIEW_MESSAGE_SAMPLE_DESCRIPTION"] = [=[für Ersetzungen werden 'reguläre Ausdrücke' verwendet, was zu unerwarteten
Ergebnissen führen kann!]=]
L["REPLACEMENTS_CAPTION"] = "globale Ersetzungen in Nachrichten (eine Ersetzung pro Zeile)"
L["REPLACEMENTS_DESCRIPTION"] = [=[Eventuell hilfreich, wenn die Nachricht mit dem realen Namen des Gildenmembers oder Freundes/Freundin statt dem Spielernamen personalisiert werden soll.

Beispiel:

|c000064FFHogger=mein bester Freund|r ersetzt 'Hogger' in der Nachricht mit 'mein bester Freund' 

Alle Ersetzungen werden nacheinander ausgeführt, also Vorsicht!
Wenn in diesem Beispiel als nächste Zeile 'Freund=Buddy' eingetragen ist, so erhält man

|c000064FFgz mein bester Buddy für 'von 1 Millionen Spielern getötet worden'|r 
von der ursprünglichen Nachricht 
|c000064FFgz Hogger für 'von 1 Millionen Spielern getötet worden'|r 
(gz %n% für '%a%')]=]
L["REPLACEMENTS_IN_TITLE_CAPTION"] = "auch im Titel des Erfolgs ersetzen"
L["REPLACEMENTS_IN_TITLE_DESCRIPTION"] = "Parameter %a% in der Nachricht"
L["SAY_MESSAGE_CAPTION"] = "zu sendende 'Sagen' Nachricht"
L["SAY_MESSAGE_ENABLED_CAPTION"] = "GZ sagen"
L["SAY_MESSAGE_ENABLED_DESCRIPTION"] = [=[aktiviert das 'Sagen'
(etwas sagen kann denn AFK Status zurücksetzen!)]=]
L["SENDING_BLOCKED_CAPTION"] = "blockiere erneutes Senden für"
L["SENDING_BLOCKED_DESCRIPTION"] = [=[blockiert erneutes Senden von Nachrichten für die eingestellte Anzahl Sekunden
]=]
L["SENDING_BLOCKED_PERPLAYER_CAPTION"] = "Blockieren pro Benutzer merken, nicht global"
L["SENDING_BLOCKED_PERPLAYER_DESCRIPTION"] = "merkt sich individuell pro Spieler den Zeitraum, um keine erneute Nachricht in der Zeit zu senden"
L["SENDING_BLOCKED_PERPLAYER_LOGIN_CAPTION"] = "einmal pro Login"
L["SENDING_BLOCKED_PERPLAYER_LOGIN_DESCRIPTION"] = [=[sendet pro Login nnur einmalig eine Nachricht, danach nicht mehr
(wird bei Logout oder beim Neuladen des AddOns zurückgesetzt)]=]
L["TAB_GLOBAL_CAPTION"] = "Global"
L["TAB_GUILD_CAPTION"] = "Gilde"
L["TAB_PARTY_CAPTION"] = "Gruppe"
L["TAB_PERPLAYER_CAPTION"] = "pro Spieler"
L["TAB_REPLACEMENTS_CAPTION"] = "Ersetzungen"
L["TAB_SAY_CAPTION"] = "Sagen"
L["TAB_WHISPER_CAPTION"] = "Flüstern"
L["WELCOME_MESSAGE_CAPTION"] = "Willkommensnachricht"
L["WELCOME_MESSAGE_DESCRIPTION"] = "zeigt eine Willkommensnachricht beim Login"
L["WHISPER_ADDITIONALLY_CAPTION"] = "zusätzlich flüstern"
L["WHISPER_ADDITIONALLY_DESCRIPTION"] = "flüstert die Nachricht zusätzlich an den Spieler"
L["WHISPER_MESSAGE_CAPTION"] = "zu flüsternde Nachricht"
L["WHISPER_MESSAGE_ENABLED_CAPTION"] = "GZ zusätzlich flüstern"
L["WHISPER_MESSAGE_ENABLED_DESCRIPTION"] = "aktiviert das Flüstern |cFFFFFF00zusätzlich|r zu den anderen aktivierten Channels"
L["WHISPER_NAMES_CAPTION"] = "an folgende Spieler füstern"
L["WHISPER_NAMES_DESCRIPTION"] = [=[Namen der Spieler an die geflüstert werden soll (getrennt mit \";\") 

Wenn keine Namen angegeben sind und |cFFFFFF00\"zusätzlich flüstern\"|r or |cFFFFFF00\"ausschließlich flüstern\"|r aktiviert sind erhalten alle betroffenen Spieler eine Flüsternachricht (ausschliesslich oder zusätzlich).
]=]
L["WHISPER_ONLY_CAPTION"] = "ausschließlich flüstern"
L["WHISPER_ONLY_DESCRIPTION"] = "keine Nachricht in \"Gilde\"/\"Gruppe\"/\"Sagen\" senden, sondern ausschließlich flüstern"

-- SOUNDS
L["SOUND_AGGRO_PULLED"] = "Aggro gezogen"
L["SOUND_AGGRO_WARNING"] = "Aggro Warnung"
L["SOUND_ALARM1"] = "Alarm 1"
L["SOUND_ALARM2"] = "Alarm 2"
L["SOUND_ALARM3"] = "Alarm 3"
L["SOUND_BELL_ALLIANCE"] = "Glocke Alliance"
L["SOUND_BELL_AUCTION"] = "Glocke Auktion"
L["SOUND_BELL_BOATARRIVED"] = "Bootsankunft"
L["SOUND_BELL_HORDE"] = "Glocke Horde"
L["SOUND_BELL_KARA"] = "Glocke Kara"
L["SOUND_BELL_MELLOW"] = "Glocke Mellow"
L["SOUND_BELL_NIGHTELF"] = "Glocke Nachtelf"
L["SOUND_BGTIMER"] = "BG Timer"
L["SOUND_CHATBLIP"] = "Chat Blip"
L["SOUND_CHATIN"] = "iChat In"
L["SOUND_CHATOUT"] = "iChat Out"
L["SOUND_DING_AUCTION"] = "Ding Auktion"
L["SOUND_DRUMHIT"] = "Trommelschlag"
L["SOUND_ENTERQUEUE"] = "Queue betreten"
L["SOUND_GARRISON_INVASION"] = "Garnisionsinvasion"
L["SOUND_GLYPH_CREATE_MAJOR"] = "Große Glyphe erstellt"
L["SOUND_GLYPH_CREATE_MINOR"] = "Kleine Glyphe erstellt"
L["SOUND_GLYPH_DESTROY_MAJOR"] = "Große Glyphe zerstört"
L["SOUND_GLYPH_DESTROY_MINOR"] = "Kleine Glyphe zerstört"
L["SOUND_GONG_TROLL"] = "Gong Troll"
L["SOUND_HEARTHBIND"] = "Ruhestein"
L["SOUND_IM"] = "IM"
L["SOUND_MAP_PING"] = "Ping Karte"
L["SOUND_MEDAL_EXPIRES"] = "Ablauf Medaille "
L["SOUND_SIMON_DING"] = "Simon Ding"
L["SOUND_SIMON_STARTGAME"] = "Simon Spielstart"
L["SOUND_SIMON_STARTLEVEL"] = "Simon Levelstart"
L["SOUND_YAR"] = "Yarrr"

-- SYSTEM_MESSAGES
L["ACHIEVEMENT_COUNT"] = "Gesamtanzahl Erfolge gefunden: "
L["GUILD_NEW_MEMBER_TRIGGER"] = "hat sich der Gilde angeschlossen."
L["HELP_MESSAGE"] = [=[AGZ Verwendung:
'/agz' oder '/agz options' zur Anzeige der Optionen
'/agz test [Erfolgstitel]' zum testen
]=]
L["LOGIN"] = "ist jetzt online"
L["LOGOUT"] = "ist jetzt offline"
L["TOGGLE_DEBUG"] = "Debugging jetzt "
L["WELCOME_MSG"] = "AGZ (Version %s) aktiviert"
