-- English localization file for enUS.
local L = LibStub("AceLocale-3.0"):NewLocale("AGZ", "enUS", true)

L = L or {}
L["ACHIEVEMENT"] = "achievement"
L["ACHIEVEMENT_EVENT_TEXT"] = "%s has earned the achievement"
L["AGZ_AddOn_Note"] = "sends automatically a message on achievement event"
L["AND"] = "and"
L["ARENA"] = "arena"
L["BATTLEGROUND"] = "battleground"
L["GZ"] = "gz"
L["HI"] = "hello"
L["INSTANCE"] = "instance"
L["MULTI_GZ"] = "gz to %n%"
L["OFF"] = "OFF"
L["ON"] = "ON"
L["PARTY"] = "party"
L["PREFIX"] = "(AGZ): "
L["PROFILES"] = "profiles"
L["PVP"] = "pvp"
L["RAID"] = "Raid"
L["SCENARIO"] = "scenario"
L["THX"] = "thx"

-- CHATFILTER
L["CHAT_CAPTION"] = "chatfilter"
L["CHAT_ENABLED_CAPTION"] = "chatfilter active"
L["CHAT_ENABLED_DESCRIPTION"] = "filter chat"
L["CHAT_MESSAGEPOOL_CAPTION"] = "chatfilter messages"
L["CHAT_MESSAGEPOOL_DESCRIPTION"] = [=[enter messages to react on if found. 
(search text=reaction)

e.g. enter |c000064FFre=wb %n%|r to answer a found |c000064FFre|r with a |c000064FFwb playername|r

Be sure your defined search text is unique to use the correct reaction!

Use text in |cFFFFFF00[EmoteText]|r to react only on exactly this emote text. No additional text allowed.
Use text in |cFFFFFF00'EmoteText'|r to react on this emote text. Additional text is allowed, but ignored if part of a word found. E.g. use this if you want to react to a found 're' but not to 'rest'.
Entered search text without any delimiter finds every occurance (re will be found in 'rest' or 'here' or everthing else containing 're')

To be more specific of firing your search text, you can enter a zone name in brackets before.
e.g. enter |c000064FF(Boralus)hello=wb %n%|r to react only when your char is in Boralus. 
You can enter any instance, zone, subzone, continent or world name in your clients language.]=]
L["CHAT_MESSAGEPOOL_EMOTE_DESCRIPTION"] = [=[enter emote text to react to if found. 
Emotes texts are language dependend! 
The token is the emote AGZ will use to react. 
(emote text to find=token)

e.g. enter |c000064FFwink slyly=WINK|r to wink back 

be sure your entered emote text is unique to use the correct emote token!

Use text in |cFFFFFF00[EmoteText]|r to react only on exactly this emote text. No additional text allowed.
Use text in |cFFFFFF00'EmoteText'|r to react on this emote text. Additional text is allowed, but ignored if part of a word found. E.g. use this if you want to react to a found 'hit' but not to 'hitting'.

For a complete list of possible tokens please check 
|cFFFFFFFFhttps://wowwiki.fandom.com/wiki/EmoteToken|r]=]
L["TAB_BGALLIANCE_CAPTION"] = "battleground alliance"
L["TAB_BGHORDE_CAPTION"] = "battleground horde"
L["TAB_BGNEUTRAL_CAPTION"] = "battleground neutral"
L["TAB_EMOTE_CAPTION"] = "emote"
L["TAB_MONSTER_CAPTION"] = "monster"
L["TAB_OFFICER_CAPTION"] = "officer"
L["TAB_OTHER_CAPTION"] = "other"
L["TAB_RAID_CAPTION"] = "raid"

-- OPTIONS_UI
L["AFK_DETECTION_CAPTION"] = "AFK detection"
L["AFK_DETECTION_DESCRIPTION"] = "don't send message if AFK"
L["CHATALERT_CAPTION"] = "Chat Alert"
L["CHATALERT_DESCRIPTION"] = "plays a sound if something is posted in the this channel"
L["CHATALERT_TIMEFRAME_CAPTION"] = "timeframe for not playing the sound"
L["CHATALERT_TIMEFRAME_DESCRIPTION"] = "waits the defined timeframe before playing sound again"
L["DEFAULT_MESSAGE_CAPTION"] = "Default message to send (if no specific message is defined for guild/party/'say'/whisper)"
L["DEFAULT_MESSAGE_DESCRIPTION"] = [=[for replacement usage

|c000064FF%n%|r or |c000064FF%name%|r for playername
|c000064FF%r%|r or |c000064FF%realm%|r for playerrealm
|c000064FF%a%|r or |c000064FF%achievement%|r for achievement

preview:
]=]
L["DELAY_RANDOM_CAPTION"] = "maximum randomly added seconds"
L["DELAY_RANDOM_DESCRIPTION"] = "(added to delay)"
L["DELAY_SENDING_CAPTION"] = "Delay in seconds before sending the message"
L["DELAY_SENDING_DESCRIPTION"] = "delays the sending of the message for this amount of seconds"
L["GLOBAL_SETTINGS_HEADER_OTHER"] = "other"
L["GUILD_CHATCHANNEL_CAPTION"] = "chat channel trigger"
L["GUILD_CHATCHANNEL_DESCRIPTION"] = [=[also trigger if event was send to guild chat channel instead of fired by WoW.
Will trigger every time the trigger text was found in guild chat!
(for other chats activate 'check global chat' below)]=]
L["GUILD_CHATCHANNEL_GLOBAL_CAPTION"] = "check global chat"
L["GUILD_CHATCHANNEL_GLOBAL_DESCRIPTION"] = "also trigger if event was send to normal chat channel and not in guild channel (like it's done by Greenwall)"
L["GUILD_CHATCHANNEL_NAME_CAPTION"] = "optional chat channel to watch (name or number):"
L["GUILD_CHATCHANNEL_NAME_DESCRIPTION"] = [=[|cFFFFFF00optional|r enter name or number of chat channel to watch for achievements to be triggered (like 'Alliance', '4' or '4. Alliance')

Will ignore found triggers in other channels like 'global', 'trade', etc.

Just to make the above triggers more secure, but depends on the addons you use and to which channel they will forward the achievement event.]=]
L["GUILD_CHATCHANNEL_TRIGGER_CAPTION"] = "chat channel trigger if found:"
L["GUILD_CHATCHANNEL_TRIGGER_DESCRIPTION"] = [=[enter trigger events here (depending on your language!).
One trigger per line.
Remind to be |cFFFFFF00extremly careful|r not to enter a trigger which will maybe normally send by other players!
For addons like Greenwall use the specific guild depending prefixes like

|c000064FFA#OleA##%s has earned the achievement|r
|c000064FFA#OTGA##%s has earned the achievement|r

|cFFFFFF00For Greenwall also activate the 'check global chat' checkbox below!|r]=]
L["GUILD_LOGIN_CAPTION"] = "Login"
L["GUILD_LOGIN_DELAY_CAPTION"] = "delay for login message"
L["GUILD_LOGIN_DELAY_DESCRIPTION"] = "delay to send message"
L["GUILD_LOGIN_DESCRIPTION"] = "send message to guild after login"
L["GUILD_LOGIN_MESSAGE_CAPTION"] = "Login message"
L["GUILD_LOGIN_MESSAGE_DESCRIPTION"] = "send this message at first login"
L["GUILD_LOGIN_ONCEADAY_CAPTION"] = "once a day"
L["GUILD_LOGIN_ONCEADAY_DESCRIPTION"] = "send only at first login a day"
L["GUILD_MESSAGE_CAPTION"] = "Guild message to send"
L["GUILD_MESSAGE_DESCRIPTION"] = [=[for replacement usage

|c000064FF%n%|r or |c000064FF%name%|r for playername
|c000064FF%r%|r or |c000064FF%realm%|r for playerrealm
|c000064FF%a%|r or |c000064FF%achievement%|r for achievement
|c000064FF%level%|r for players level
|c000064FF%class%|r for players class
|c000064FF%zone%|r for players last seen zone
|c000064FF%achievementPoints%|r for players achievement points
|c000064FF%rank%|r for players rank in guild
|c000064FF%note%|r for players public note in guild
|c000064FF%officernote%|r for players officernote in guild
|c000064FF%reputation%|r for players reputation in guild

preview:
]=]
L["GUILD_MESSAGE_ENABLED_CAPTION"] = "GZ to guild channel"
L["GUILD_MESSAGE_ENABLED_DESCRIPTION"] = "activates sending to guild channel"
L["GUILD_NEW_MEMBER_WELCOME_CAPTION"] = "welcome new guild member"
L["GUILD_NEW_MEMBER_WELCOME_DELAY_CAPTION"] = "delay before sending welcome message"
L["GUILD_NEW_MEMBER_WELCOME_DELAY_DESCRIPTION"] = "delay before sending the welcome message to guild channel"
L["GUILD_NEW_MEMBER_WELCOME_DESCRIPTION"] = "welcomes a new guild member after joining the guild"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE"] = "Welcome to our guild %n%"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE_CAPTION"] = "welcome message to send"
L["GUILD_NEW_MEMBER_WELCOME_MESSAGE_DESCRIPTION"] = "welcome message to send to guild channel"
L["GUILD_NEW_MEMBER_WELCOME_TRIGGER"] = "has joined the guild"
L["GUILD_RESPONDTOGZ_CAPTION"] = "respond to gz"
L["GUILD_RESPONDTOGZ_DELAY_CAPTION"] = "delay for response"
L["GUILD_RESPONDTOGZ_DELAY_DESCRIPTION"] = "delay for the response of a received gz"
L["GUILD_RESPONDTOGZ_DESCRIPTION"] = "send a response for a received gz for an own achievement (triggers only one time per achievement)"
L["GUILD_RESPONDTOGZ_RESPONSE_CAPTION"] = "response to send"
L["GUILD_RESPONDTOGZ_RESPONSE_DESCRIPTION"] = "enter text to be send as a response (one per line)"
L["GUILD_RESPONDTOGZ_TIMEFRAME_CAPTION"] = "timeframe for trigger"
L["GUILD_RESPONDTOGZ_TIMEFRAME_DESCRIPTION"] = "timeframe to watch for receiving a gz after an own achievement"
L["GUILD_RESPONDTOGZ_TRIGGER_CAPTION"] = "trigger for an automatic response"
L["GUILD_RESPONDTOGZ_TRIGGER_DESCRIPTION"] = "Enter the triggers to send an automatic response here (seperated by \";\")"
L["GUILD_RESPONDTOWELCOME_CAPTION"] = "respond to welcome"
L["GUILD_RESPONDTOWELCOME_DELAY_CAPTION"] = "delay for response"
L["GUILD_RESPONDTOWELCOME_DELAY_DESCRIPTION"] = "delay for the response of a received welcome message"
L["GUILD_RESPONDTOWELCOME_DESCRIPTION"] = "send a response for a received welcome message after a player logs in"
L["GUILD_RESPONDTOWELCOME_ONCEADAY_CAPTION"] = "only once a day"
L["GUILD_RESPONDTOWELCOME_ONCEADAY_DESCRIPTION"] = "if checked it sends only one welcome message a day to avoid multiple welcomes if a player switches between different chars and relogs multiple times (resets at midnight)."
L["GUILD_RESPONDTOWELCOME_RESPONSE_CAPTION"] = "response to send"
L["GUILD_RESPONDTOWELCOME_RESPONSE_DESCRIPTION"] = [=[enter text to be send as a response (one per line)

by adding a timeframe formatted |cFFFFFF00[hh:mm-hh:mm]|r (24h format) the entry will only be selected during this time period.
Without a timeframe the entry is valid the whole day.

Example: |c000064FFgood morning %n%[07:00-13:59]|r
will only selected between 7am and 2pm.]=]
L["GUILD_RESPONDTOWELCOME_TIMEFRAME_CAPTION"] = "timeframe for trigger"
L["GUILD_RESPONDTOWELCOME_TIMEFRAME_DESCRIPTION"] = "timeframe to watch for receiving a welcome after a player logs in"
L["GUILD_RESPONDTOWELCOME_TRIGGER_CAPTION"] = "trigger for an automatic welcome response"
L["GUILD_RESPONDTOWELCOME_TRIGGER_DESCRIPTION"] = "Enter the triggers to send an automatic response here (seperated by \\\";\\\")"
L["GZ_REPLACEMENT_PREVIEW_SAMPLE"] = "gz %n%-%r% for %a%"
L["IGNORE_ACHIEVEMENT_KEYWORDS_CAPTION"] = "Ignore achievements with following keywords/categories (separated by ';')"
L["IGNORE_ACHIEVEMENT_KEYWORDS_DESCRIPTION"] = [=[Enter one or more achievement names or achievement categories to ignore.

Achievement names will be checked by part of the entered value
(e.g. |c000064FFExplore|r will ignore all achievements containing 'Explore' in the achievements name)

Categories must be entered with curly brackets (e.g. |c000064FF{Quests}|r will ignore all achievements of the category 'Quests')

Subcategories must be entered appending a backslash and the subcategory name
(e.g. |c000064FF{Quests\Legion}|r to ignore achievements from the subcategory 'Legion' of 'Quests'
To ignore all subcategories of a category use an asterisk
(e.g. |c000064FF{Quests\*}|r to ignore all achievements in all subcategories of 'Quests')

All entries must be separated by a semicolon
(e.g. to ignore all achievements from category 'Pets' AND all containing 'Cataclysm' enter |c000064FF{Pets\*};Cataclysm|r)

If you want to ignore all achievements for an automatic 'gz' message simply uninstall this AGZ AddOn :)]=]
L["IGNORE_DELAY_CAPTION"] = "Ignore delay"
L["IGNORE_DELAY_DESCRIPTION"] = "Ignores delay and sends message immediately"
L["LOGIN_SCREEN_CAPTION"] = "AGZ Login"
L["LOGIN_SCREEN_STATUSTEXT"] = "AGZ Login Screen"

L["LOGIN_SCREEN_MESSAGE_CAPTION"] = "text to send:"
L["LOGIN_SCREEN_MESSAGE_TEXT"] = "default"

L["LOGIN_SCREEN_BUTTON_SEND_CAPTION"] = "send \& close"
L["LOGIN_SCREEN_BUTTON_SEND_DESCRIPTION"] = "send message"

L["LOGIN_SCREEN_CHECKBOX_LABEL"] = "send automatically next time"

L["MESSAGE_LOGINPOOL_RANDOMIZE_CAPTION"] = "chose randomly"
L["MESSAGE_LOGINPOOL_RANDOMIZE_DESCRIPTION"] = "randomly chosen message"
L["MESSAGE_MULTIGZ_CAPTION"] = "send a multi gz"
L["MESSAGE_MULTIGZ_DESCRIPTION"] = [=[this will collect multiple received achievement events and send only one defined message for all players received an achievement in the given timeframe instead of the messages above.

If activated AGZ will always(!) wait the defined time to decide if it has to send an indivial message or the multi message!

This functionality will also ignore/replace the 'block new sending' setting on the global tab if activated!]=]
L["MESSAGE_MULTIGZ_MESSAGE_CAPTION"] = "message to send for multiple received achievements:"
L["MESSAGE_MULTIGZ_MESSAGE_DESCRIPTION"] = [=[this message will be send instead of one of the above messages if multiple achievements received in the given time.

Use |c000064FF%n%|r for all playernames.

All other variable replacements may lead to unpredictable results depending on the last received achievement and last named player before sending the multi gz, so be very careful with that...]=]
L["MESSAGE_MULTIGZ_TIMEFRAME_CAPTION"] = "time to collect achievements for a multi gz"
L["MESSAGE_MULTIGZ_TIMEFRAME_DESCRIPTION"] = "this defines the timeframe AGZ should wait to decide, if it has to send a multi gz message or not."
L["MESSAGE_POOL_CAPTION"] = "message pool (one message per line)"
L["MESSAGE_POOL_DESCRIPTION"] = [=[enter different messages here to choose one automatically by AGZ

sample preview:

]=]
L["MESSAGE_POOL_RANDOMIZE_CAPTION"] = "randomly chosen"
L["MESSAGE_POOL_RANDOMIZE_DESCRIPTION"] = "randomly chosen message if checked, else sequential sending"
L["MINIMAP_BUTTON_CAPTION"] = "minimap button"
L["MINIMAP_BUTTON_DESCRIPTION"] = "show minimap button"
L["PARTY_MESSAGE_CAPTION"] = "Party message to send"
L["PARTY_MESSAGE_ENABLED_CAPTION"] = "GZ to party channel"
L["PARTY_MESSAGE_ENABLED_DESCRIPTION"] = "activates sending to party channel"
L["PERPLAYER_BELONGSTO_CAPTION"] = "belongs to"
L["PERPLAYER_BELONGSTO_DESCRIPTION"] = [=[Select a player for using this players settings instaed of own settings.
This will also affect the settings for login greetings to avoid multiple greetings to the same player only by switching his chars.]=]
L["PERPLAYER_NEWPLAYER_CAPTION"] = "new player"
L["PERPLAYER_NEWPLAYER_DESCRIPTION"] = [=[enter a player's name to add it to the selection list.
This is case sensitive ("Hogger" is not equal "hogger")!]=]
L["PERPLAYER_REALNAME_CAPTION"] = "real name"
L["PERPLAYER_REALNAME_DESCRIPTION"] = "enter real or nickname of player here"
L["PERPLAYER_REMOVEPLAYER_CAPTION"] = "remove player"
L["PERPLAYER_REMOVEPLAYER_DESCRIPTION"] = [=[removes the selected player and his individual settings.
(If player is in guild, friendlist or battlenet he will show up next time again, but with settings resetted to default)]=]
L["PERPLAYER_SELECTPLAYER_CAPTION"] = "select player"
L["PERPLAYER_SELECTPLAYER_DESCRIPTION"] = [=[Select a player to set individual settings.
For playernames displayed in |cFF00FF00green|r individual settings will be used.
Playernames in |cFF808080grey|r belong already to another playername.]=]
L["PERPLAYER_USEREALNAME_CAPTION"] = "use real name"
L["PERPLAYER_USEREALNAME_DESCRIPTION"] = "activate to use players real name instaed of toon name"
L["PLAY_SOUND_CAPTION"] = "play sound"
L["PLAY_SOUND_DESCRIPTION"] = "plays a sound if an achievement is recognized"
L["PLAY_SOUNDID_CAPTION"] = "sound to play"
L["PLAY_SOUNDID_DESCRIPTION"] = "select sound to play"
L["PREFIX_ACTIVE_CAPTION"] = "use prefix"
L["PREFIX_ACTIVE_DESCRIPTION"] = "activate or deactivate sending prefix"
L["PREFIX_ASSUFFIX_CAPTION"] = "as suffix"
L["PREFIX_ASSUFFIX_DESCRIPTION"] = [=[use text as suffix instead of prefix:
|c000064FFgz %n %s|r]=]
L["PREFIX_MESSAGE_CAPTION"] = "prefix"
L["PREFIX_MESSAGE_DESCRIPTION"] = [=[send this text with each automatic message created by AGZ like
|c000064FF%prefix%gz %n%|r]=]
L["PREVIEW_MESSAGE_SAMPLE_CAPTION"] = [=[enter sample message for a preview of your replacements
]=]
L["PREVIEW_MESSAGE_SAMPLE_DESCRIPTION"] = [=[because replacement uses regular expressions and this may lead to
unexpected results!]=]
L["REPLACEMENTS_CAPTION"] = "global replacements in messages (one replacement per line)"
L["REPLACEMENTS_DESCRIPTION"] = [=[Maybe useful if you want your message personalized with the realname of your guildmates or friends.
Enter one replacement per line and use the = to assign the new text

Sample:
|c000064FFHogger=my best buddy|r replaces 'Hogger' in the message with 'my best buddy'

All replacements will be sequentially executed, so be careful.
If you enter |c000064FFbuddy=friend|r at the next line of this sample you'll get 

|c000064FFgz my best friend for 'getting killed by 1 million players'|r
from message
|c000064FFgz Hogger for 'getting killed by 1 million players'|r
]=]
L["REPLACEMENTS_IN_TITLE_CAPTION"] = "replace also in the achievement title"
L["REPLACEMENTS_IN_TITLE_DESCRIPTION"] = "(parameter %a% in messages)"
L["SAY_MESSAGE_CAPTION"] = "Say message to send"
L["SAY_MESSAGE_ENABLED_CAPTION"] = "'say' GZ"
L["SAY_MESSAGE_ENABLED_DESCRIPTION"] = "saying something may reset your AFK status to 'not AFK'"
L["SENDING_BLOCKED_CAPTION"] = "block new sending"
L["SENDING_BLOCKED_DESCRIPTION"] = [=[Delay in seconds after a message is sent 
(that it won't send another)]=]
L["SENDING_BLOCKED_PERPLAYER_CAPTION"] = "remember blocking per user, not global"
L["SENDING_BLOCKED_PERPLAYER_DESCRIPTION"] = [=[remember a timer for each user not to send a new message 
(that it won't send another)]=]
L["SENDING_BLOCKED_PERPLAYER_LOGIN_CAPTION"] = "once per login"
L["SENDING_BLOCKED_PERPLAYER_LOGIN_DESCRIPTION"] = [=[block player after sending one gz for the rest of this login session
(resets on logout or reloading the addon)]=]
L["TAB_GLOBAL_CAPTION"] = "global"
L["TAB_GUILD_CAPTION"] = "guild"
L["TAB_PARTY_CAPTION"] = "party"
L["TAB_PERPLAYER_CAPTION"] = "per player"
L["TAB_REPLACEMENTS_CAPTION"] = "replacements"
L["TAB_SAY_CAPTION"] = "say"
L["TAB_WHISPER_CAPTION"] = "whisper"
L["WELCOME_MESSAGE_CAPTION"] = "Welcome message"
L["WELCOME_MESSAGE_DESCRIPTION"] = "Show AGZ welcome message on logon"
L["WHISPER_ADDITIONALLY_CAPTION"] = "whisper additionally"
L["WHISPER_ADDITIONALLY_DESCRIPTION"] = "additionally whisper message to player"
L["WHISPER_MESSAGE_CAPTION"] = "Whisper message to send"
L["WHISPER_MESSAGE_ENABLED_CAPTION"] = "additionally whisper GZ"
L["WHISPER_MESSAGE_ENABLED_DESCRIPTION"] = "activates sending to whisper channel |cFFFFFF00additionally|r to the other activated channels"
L["WHISPER_NAMES_CAPTION"] = "player names to whisper to"
L["WHISPER_NAMES_DESCRIPTION"] = [=[names of players to whisper to (seperated by \";\")

If no names entered here and |cFFFFFF00\"whisper additionally\"|r or |cFFFFFF00\"whisper only\"|r is active, all players will get a whisper (additionally/only)]=]
L["WHISPER_ONLY_CAPTION"] = "whisper only"
L["WHISPER_ONLY_DESCRIPTION"] = "don't send message to guild/party/say channel, only whisper to player"

-- SOUNDS
L["SOUND_AGGRO_PULLED"] = "Aggro Pulled"
L["SOUND_AGGRO_WARNING"] = "Aggro Warning"
L["SOUND_ALARM1"] = "Alarm1"
L["SOUND_ALARM2"] = "Alarm2"
L["SOUND_ALARM3"] = "Alarm3"
L["SOUND_BELL_ALLIANCE"] = "Bell Alliance"
L["SOUND_BELL_AUCTION"] = "Bell Auction"
L["SOUND_BELL_BOATARRIVED"] = "Boat Arrived"
L["SOUND_BELL_HORDE"] = "Bell Horde"
L["SOUND_BELL_KARA"] = "Bell Kara"
L["SOUND_BELL_MELLOW"] = "Bell Mellow"
L["SOUND_BELL_NIGHTELF"] = "Bell Nightelf"
L["SOUND_BGTIMER"] = "BG Timer"
L["SOUND_CHATBLIP"] = "Chat Blip"
L["SOUND_CHATIN"] = "iChat In"
L["SOUND_CHATOUT"] = "iChat Out"
L["SOUND_DING_AUCTION"] = "Ding Auction"
L["SOUND_DRUMHIT"] = "Drumhit"
L["SOUND_ENTERQUEUE"] = "Enter Queue"
L["SOUND_GARRISON_INVASION"] = "Garrison Invasion"
L["SOUND_GLYPH_CREATE_MAJOR"] = "Glyph Create Major"
L["SOUND_GLYPH_CREATE_MINOR"] = "Glyph Create Minor"
L["SOUND_GLYPH_DESTROY_MAJOR"] = "Glyph Destroy Major"
L["SOUND_GLYPH_DESTROY_MINOR"] = "Glyph destroy Minor"
L["SOUND_GONG_TROLL"] = "Gong Troll"
L["SOUND_HEARTHBIND"] = "Hearthbind"
L["SOUND_IM"] = "IM"
L["SOUND_MAP_PING"] = "Map Ping"
L["SOUND_MEDAL_EXPIRES"] = "Medal Expires"
L["SOUND_SIMON_DING"] = "Simon Ding"
L["SOUND_SIMON_STARTGAME"] = "Simon Startgame"
L["SOUND_SIMON_STARTLEVEL"] = "Simon Startlevel"
L["SOUND_YAR"] = "Yarrrr"

-- SYSTEM_MESSAGES
L["ACHIEVEMENT_COUNT"] = "total count of achievements found: "
L["GUILD_NEW_MEMBER_TRIGGER"] = "has joined the guild."
L["HELP_MESSAGE"] = [=[AGZ usage:
'/agz' or '/agz options' to show options ui
'/agz test [achievement name]' for testing]=]
L["LOGIN"] = "is now online"
L["LOGOUT"] = "is now offline"
L["TOGGLE_DEBUG"] = "Debugging now "
L["WELCOME_MSG"] = "AGZ (version %s) enabled"
